» Ubuntu » Balíky

Error

two or more packages specified (libswingx1-java precise)